<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125676</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/56/JORFARTI000054125676.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125675" date_publi="2026-05-23" date_signature="2026-05-12" nature="ARRETE" nor="TRSR2613444A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 12 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125675">Arrêté du 12 mai 2026 portant admission à la retraite (inspection du travail)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125676" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre du travail et des solidarités, de la ministre de la santé, des familles, de l'autonomie et des personnes handicapées et de la ministre déléguée auprès de la ministre de la santé, des familles, de l'autonomie et des personnes handicapées, chargée de l'autonomie et des personnes handicapées, en date du 12 mai 2026, M. Patrice DELLA LIBERA, inspecteur du travail, est admis, sur sa demande, à faire valoir ses droits à la retraite et radié des cadres, à compter du 1<sup>er</sup> novembre 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
